@charset "UTF-8";
/* CSS Document */


<!--
a:link {
    color: #00ff00;
}
a:visited {
    color: #39C;
}
.medBlueItalic {
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #3399CC;
}
.largeBlueItalic {
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #3399CC;
}
.boldItalicBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}
.medGreenBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #33CC33;
}
.boldGreenBody{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#3F0;
}
.medBlackSerif {font-size: 24px; }
.MedBlackItal {font-size: 24px; font-style: italic; }
.style12 {color: #FFFFFF}
.largeBlueSans  {font-size: 36px; color: #3399CC; font-family:Verdana, Geneva, sans-serif}
.smwhitesan {color: #ffffff; font-family: Arial, Helvetica, sans-serif; }
.medGreenItaalic {	font-size: 30px;
	color: #00FF00;
	font-weight: bold;
	font-style: italic;
}
.smblksans {	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.medsmblksans {	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.medsmredsans {	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color:#F00;
}
.medBoldBlkItalic {
	font-size: 24px;
	font-style: italic;
	color: #000000;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}
.tourfeature {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.blueBody {
	color: #39c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
}
.mediumblue {color: #3399cc; font-size: 20px; font-family: Arial, Helvetica, sans-serif; }
.hr {	width:100%;
	height:5px;
	background: #3c3;
	color:#33CC33;
}

-->
</style>